$white-bgc: white;
$black-bgc: black;

$default-320-margin: /*25px*/ 4.5%;
$default-768-margin: /*80px*/ 10%;
$default-1200-margin: /*215px*/ 10%;

$gray-text-color: #7C7C7C;
$black-text-color: #4E4E4E;
$white-text-color: #FEFEFE;